## d2vm



### Options

```
  -h, --help          help for d2vm
  -t, --time string   Enable formated timed output, valide formats: 'relative (rel | r)', 'full (f)' (default "none")
  -v, --verbose       Enable Verbose output
```

### SEE ALSO

* [d2vm build](d2vm_build.md)	 - Build a vm image from Dockerfile
* [d2vm completion](d2vm_completion.md)	 - Generate the autocompletion script for the specified shell
* [d2vm convert](d2vm_convert.md)	 - Convert Docker image to vm image
* [d2vm run](d2vm_run.md)	 - Run the virtual machine image
* [d2vm version](d2vm_version.md)	 - 

